MiniNuke CMS Pages.ASP SQL Injection Vulnerability

Bugtraq ID: 16730
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 20 2006 12:00AM
Updated: Feb 22 2006 05:02PM
Credit: Mustafa Can Bjorn is credited with the discovery of this vulnerability.
Vulnerable: MiniNuke MiniNuke CMS 1.8.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus